This project contains 1 outdated main dependency.

Crate twox-hash

Dependencies

(5 total, 1 outdated)

CrateRequiredLatestStatus
 cfg-if>=0.1, <21.0.0up to date
 digest^0.90.10.3out of date
 rand>=0.3.10, <0.90.8.5up to date
 serde^1.01.0.138up to date
 static_assertions^1.01.1.0up to date

Dev dependencies

(1 total, all up-to-date)

CrateRequiredLatestStatus
 serde_json^1.01.0.82up to date